components:
  schemas:
    ConnectionMethod_ConnectionMethod:
      $ref: http://redfish.dmtf.org/schemas/v1/ConnectionMethod.v1_1_0.yaml#/components/schemas/ConnectionMethod_v1_1_0_ConnectionMethod
      description: The ConnectionMethod schema describes the protocol, provider, or
        other method used to communicate to a given access point for a Redfish aggregation
        service.
      x-longDescription: This resource shall represent a connection method for a Redfish
        implementation.
title: '#ConnectionMethod.ConnectionMethod'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
